body {font-family: arial, helvetica, sans-serif;font-size: 10pt;color: black;margin: 0;	border: 0}
.clear {clear: both}
h2 {font-size: 14pt;color: #000066;margin: 0 0 5px 0}
h2.orderpop {margin: 5px 0 0 35px;padding: 0}


#container {float: left;width: 780px}
#spine {width: 135px;float: left;text-align: right;padding: 5px 5px 0 0;font-size: 8pt;text-decoration: none}
#spine p.spine_head {color: #000066;font-size: 10pt;font-weight: bold;margin: 0}
#spine p.spine_alt {color: #999;font-size: 9pt;margin: 0}
#spine a{text-decoration: none}
#spine a:link, #spine a:active, #spine a:visited, #spine a:hover  {color: black}
#spine a:hover  {text-decoration: underline}
#spine img.chauntrylogo {margin: 20px 6px 0 0}
#main {float: left;vertical-align: top;padding-left: 10px;border-left: 1px dotted silver;display: inline-block}
#innermain {text-align:left}
#footer {font-size: 8pt;padding: 10px 0 20px 0;text-align: center;width: 500px}
#infobanner {padding: 3px 0 3px 8px;margin-bottom: 8px;border-bottom: 1px solid silver;text-align: left}

img {border: none}
img.closebutton {margin: 5px}
img.helpline {margin:10px 0 0 0 }
input.inputright {float:right}


p.seperate {padding-top: 10px}
p.raise {padding-bottom: 15px}
p.optional {border: 1px dotted red;width: 400px}
p.smallmargin {margin:3px 0 3px 0;padding:0}
div.closeimage {float:right;width:150px;text-align:right;padding-bottom:3px}
div.closeimage img {margin-right:1px}

ul.language {margin: 10px;float: right}
ul.language li {display: inline;padding: 3px}


div.stageimage {padding: 12px 0 6px 3px}
div.cpinfo p {font-size: 8pt;margin: 0}
img.cpmap {margin-top: 10px}

table#quote {font-size: 10pt;width: 225px}
table#quote select#airport {margin-top: 4px}
table#quote label {display:block;margin:3px 0 4px 0}
input#buttonNext {margin-bottom:5px}

table#quote td{padding:0}
td.entrymain {width:256px;vertical-align:top;text-align:center;padding:2px 15px 2px 2px}
td.entrymain img {display:block;margin-bottom:15px}
td.quoteholder {width:260px;vertical-align:top;padding:0}

div.wait {width: 500px;text-align: center;font-size: 8pt;height: 177px;	margin-top: 120px}
table.cpavail {width: 550px;border: 1px solid silver;margin: 5px 0 0 0;border-bottom: 1px solid silver;border-collapse: collapse}
table.cpavail td {padding: 1px 8px 1px 8px}
table.cpavail td.availlogo {padding-top: 8px}
table.cpavail td ul{padding: 0;margin: 0 0 5px 15px;font-size: 8pt}
table.cpavail td.buttons {text-align: center}
table.cpavail td.buttons img{margin: 3px}
table.cpavail td.pricetext   {font-size: 14pt; font-weight: bold }


div#paymentdetails p, div#personaldetails p  {margin: 2px 0 6px 0;clear: left}
div#paymentdetails label, div#personaldetails label{padding-top: 3px;width: 180px;float: left;display: block}
div#paymentdetails span, div#paymentdetailswide span {vertical-align: middle}
div#paymentdetails span.total, div#paymentdetailswide span.total {width: 180px;display: inline-block;float: left;font-weight: normal;padding-bottom: 5px}
div#paymentdetails img {margin: 4px 0 8px 0}



div#paymentdetailswide {margin-bottom: 20px}
div#paymentdetailswide span.total {width: 300px}
div#paymentdetailswide p {margin: 5px 0 6px 0;clear: left}

div#personaldetails table.paf label {width: auto}	
div.buttons {margin:15px 0 10px 0}

table.paf {font-size: 9pt;margin: 10px 0 15px 0;background: #EEE;width:100%;border:1px solid silver}
table.paf th{padding: 3px 3px 3px 8px;text-align:left}
table.paf td{padding: 3px 3px 3px 8px;text-align:left}
table.paf input {margin-right: 15px}

input#rememberme {margin-bottom: 0px}

table.longcheck {width:100%;margin-bottom:5px}
table.longcheck td {padding:0 4px 0 0}
table.longcheck td.lcright {width:30px;vertical-align:bottom}

div.changebooking {margin-top: 10px;font-size: 8pt;font-weight: normal;text-align: left;width: 550px}
 /* div.changebooking img, div.changebooking input.floatright {float: right} */
div.changebooking h2 {margin-bottom: 10px}
div.changebooking h3 {font-size: 9pt;background-color: silver;padding: 3px 0 3px 8px;margin: 0}
div.changebooking table {font-size: 8pt}
div.changebooking table img{float: none}
div.changebooking table td {padding:2px}
div.changebooking input {font-size: 9pt}
div.changebooking select {font-size: 9pt}
div.changebooking .cancelled {color:#999999}
div.changebooking div.button_right {text-align:right} 
div.changebooking div.button_right img{margin-left:5px}	 
div.changebooking div.button_right_in_box {text-align:right}
div.changebooking div.button_right_in_box img{margin-left:5px}	
div.changebooking div.myb_buttons {text-align:right}
div.changebooking div.myb_buttons img {margin-left:5px}
div.changebooking span {vertical-align:top;margin-left:0}


div.cancconfirm {text-align: center}
div.cancconfirm img {float: none;margin: 10px 5px 0 5px}




span.orderstatus {float: right;padding:5px}

td.bigblue {padding-top: 20;padding-bottom: 10;color: #000066;font-size: 12pt;font-weight:bold}

#skybox {position: absolute;top:5px;left:782px}
label.multiline {width: 175px;display: block}

div.cv2outer {padding: 0 0 0 15px;font-size: 8pt;color: black;text-align: left;float: left;width: 90%;margin: 5px 0 0 0}
div.cv2left {text-align: left}
div.cv2left p{padding: 10px 0 5px 0;margin: 0;font-weight: bold;clear: left}
img.cv2img {float: left;margin-right: 10px}

form.nomargin{margin: 0;padding: 0;font-size: 10pt}

span.oldvalue {color: #999999;text-decoration: line-through}

div.small_pop {font-size: 10pt}

table.standard {padding: 0;margin: 0}

table.prodlib {border: 0;width: 540px;margin-bottom: 5px;font-size: 9pt;padding: 0}
table.prodlib td.infoleft {width:250px;text-align: left;vertical-align: top;font-weight: bold;padding: 0}
table.prodlib td.inforight {width: 290px;text-align: left;vertical-align: top;padding: 0 0 0 5px}

table.infotable {width: 550px;font-size: 9pt}
table.infotable td{padding: 0;text-align: left}
table.infotable p {margin: 2px 0 5px 0}




table.selections {background-color: #F6F6F6;font-size: 8pt;border-collapse: collapse;width: 550px;margin-bottom: 8px}
table.selections th {background-color: #BBBBBB;color: white;text-align: left;padding: 0px 0 0px 5px;border: 1px solid silver}
table.selections td {border: 1px solid silver;padding: 0 0 2px 5px}

table.selections td p.desc{font-size: 7.5pt;font-family: verdana;margin: 0;padding: 0;color: #888888}
table.selections td p.data{margin: 0;padding: 0 0 0 10px;color: black;text-align: left}

table.displaybooking {width:100%}
table.displaybooking td.prodbuttons img{margin-left:3px}

div.small_pop {text-align: center;margin-top: 3px}

div.small_pop table{
	font-family: verdana;
	font-size: 8pt;
	color: #666;
	border-left: 1px solid silver;
	border-right: 1px solid silver;
	border-top: 1px solid silver;
	border-collapse: collapse;


   
}
div.small_pop table th{
	color: black;
	border-bottom: 1px solid silver;
	background-color: #EEE;

}
div.small_pop table td{
	padding: 2px 5px 2px 5px;
	border-bottom: 1px solid silver;
}
div.small_pop table img{
	margin-left:3px;
}

div.barcode {width:170px;float:right;text-align:center}
div.barcode p {font-size:8pt;margin:0;color:black}
div.barcode img {display:block}


div.myb_start label {padding-left:100px;width:100px;float:left}
div.myb_start h3 {display:none} 


div.myb_container {padding:5px}
div.myb_container label {float:left;display:block;width:200px}  
div.myb_container p {margin:3px 0 3px 0;clear:both}
div.myb_container p.usedtobe_under {padding-left:200px}
div.myb_container hr{height:1px;border:0;color:#999;background-color:#999}

div.extrapad {padding-left:65px;padding-right:65px}

dl.amend_confirmation {margin-top:15px}
dl.amend_confirmation dt {clear:left;text-align:right;float:left;width:150px;margin-right:10px}
dl.amend_confirmation dd {font-weight:bold;display:block}
span.confoemail {color:#007AA8}

div label.hidden {display:none}

table.history {margin-bottom:10px}

div.login {width:20em;margin: 5em 2em 0 10em;padding:2em 2em 0 2em;font-size: .8em;text-align: left;background-color:#DDDDDD;border:1px solid #AAAAAA}


div.crosssell {font-size:8pt;color:#666;text-align:left;border: 1px solid #AAAAAA;background-color:#F8F8F8;padding:5px 10px 5px 10px;margin-top:10px;margin-bottom:10px}
div.crosssell p {margin:3px 0 3px 0}
div.crosssell img {float:left;margin:0 10px 10px 0}
div.crosssell p.heading {color:#353F8C;font-size:12pt;font-weight:bold;margin-bottom:12px}
div.crosssell p.pricefrom {float:none;font-weight:bold;text-align:right}
div.crosssell p.pricefrom img{float:none;margin-left:8px;vertical-align:middle}
div.crosssell p.pricefrom input{margin-left:8px} 
div.crosssell p.pricefrom select{margin:0 12px 0 8px} 
div.crosssell p.pricefrom span{font-size:12pt}
div.crosssell p.pricefrom span.fielddesc{color:#353F8C;font-size:10pt}
div.crosssell form {margin:0}

div.clearer {overflow:hidden;width:100%;clear:both;display:block}

div.printerselect {text-align:center;padding-top:15px}
div.printerselect input {display:block;width:150px;margin:10px auto 10px auto;height:30px}

div.skippayment {padding:5px}
div.skippayment input {margin-left:30px}

span.itin_resent {padding-left:5px;vertical-align:middle}

div.addons {border:1px solid silver;width:180px}
div.addons h3 {margin:-5px -5px 2px -5px;border-bottom:1px solid silver}
div.addons table td {padding:1px 3px 1px 3px;vertical-align:middle}
div.addons table td.price {color:navy;font-weight:bold;font-size:12px}
div.addonsabsolute {position:absolute;top:300px;left:360px}
div.changebooking div.addondisplay {border:none;padding:0 0 0 3px;width:auto;border-top:1px solid silver;border-bottom:1px solid silver}
div.changebooking div.addondisplay h3 {color:#666;background-color:white;font-size:10pt;border:none;margin:0;padding:0}
div.changebooking div.addondisplay table {width:auto}
div.changebooking div.addondisplay table td {padding:0}
div.changebooking div.addondisplay table td.desc {width:200px}
div.changebooking div.addondisplay table td.price {width:50px;color:#666;font-size:8pt}


/* The following 2 lines remed 25/10/11 because IE8 is double bolding the text */
/* span#bookingref, span#carpark, span#loungename {font-weight:bold} */
/ * div.changebooking .myb_container span#price, div.changebooking .myb_container span#surcharge {font-weight:bold} */


div.fee_override div.button_right_in_box {padding-top:20px}
div.fee_override span#amendmentfee, div.fee_override span#additionalamount, div.fee_override span#totalamount {width:40px;float:right;padding-right:20px;text-align:right;font-weight:bold}
div.fee_override a.amdfeeremove {padding-left:10px;color:red}
div.fee_override p {height:2.5em;width:100%;padding-top:5px}
div.fee_override p * {vertical-align:middle}
div.fee_override label {float:right;width:80px;font-weight:bold}
div.fee_override input {float:left}
div.fee_override input#overridepassword {vertical-align:middle}
div.fee_override input#overridecheck {margin-bottom:5px}
div.fee_override p span {height:2em;vertical-align:bottom}
div.fee_override span.feeoverridetext {padding:3px 15px 0 15px;float:left}


p.paymentalert {font-weight:bold;color:black;padding:40px;text-align:center}

p.roomdetailsp {width:100%;overflow:hidden}
span.roomdetails {float:left;padding-left:2px}

h3.skippayh3 {margin-top:20px}

div#servererror {padding:30px;overflow:hidden}
div#servererror p {padding:50px 0 50px 0;text-align:center}
div#servererror a {float:right}

div.myb_header_barcode {float:left;text-align:center;padding:15px 0 20px 0;color:black}
div.myb_header_barcode img {display:block}

table.amend_confirm_buttons {width:100%}

tr.notavailable {background:#DDD}

div.debugg2 {width:auto;overflow:hidden;border:1px solid red;padding:10px}

div.cancellationreason {margin-bottom:10px}

div#costcentreentry, div#costcentre2entry {display:none}
div#paymentpreference {display:none}                               


.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}